 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"MinoltaRaw:ZoneMatching:2" = "ローキー";
"MinoltaRaw:ZoneMatching:1" = "ハイキー";
"MinoltaRaw:ZoneMatching:0" = "オフ(ISO設定使用)";
"MinoltaRaw:ZoneMatching" = "ゾーンマッチング";
"MinoltaRaw:WB_RGGBLevels" = "WB RGGB レベル";
"MinoltaRaw:WB_RBLevelsWhiteF" = "WB RB Levels White F";
"MinoltaRaw:WB_RBLevelsUnknown" = "WB RB Levels Unknown";
"MinoltaRaw:WB_RBLevelsTungsten" = "WB RB レベル　白熱灯";
"MinoltaRaw:WB_RBLevelsShade" = "WB RB レベル　日陰";
"MinoltaRaw:WB_RBLevelsFlash" = "WB RB Levels Flash";
"MinoltaRaw:WB_RBLevelsDaylightF" = "WB RB Levels Daylight F";
"MinoltaRaw:WB_RBLevelsDaylight" = "WB RB Levels Daylight";
"MinoltaRaw:WB_RBLevelsDayWhiteF" = "WB RB Levels Day White F";
"MinoltaRaw:WB_RBLevelsCoolWhiteF" = "WB RB Levels Cool White F";
"MinoltaRaw:WB_RBLevelsCloudy" = "WB RB レベル　曇天";
"MinoltaRaw:WB_GBRGLevels" = "WB GBRG レベル";
"MinoltaRaw:WBScale" = "WB Scale";
"MinoltaRaw:WBMode" = "ホワイトバランスモード";
"MinoltaRaw:StorageMethod:89" = "Linear";
"MinoltaRaw:StorageMethod:82" = "Padded";
"MinoltaRaw:StorageMethod" = "Storage Method";
"MinoltaRaw:Sharpness" = "シャープネス";
"MinoltaRaw:SensorWidth" = "センサー幅";
"MinoltaRaw:SensorHeight" = "センサー高さ";
"MinoltaRaw:Saturation" = "彩度";
"MinoltaRaw:RawDepth" = "Raw Depth";
"MinoltaRaw:RawDataLength" = "Raw Data Length";
"MinoltaRaw:ProgramMode:5" = "スポーツ";
"MinoltaRaw:ProgramMode:4" = "夕日";
"MinoltaRaw:ProgramMode:3" = "人物夜景";
"MinoltaRaw:ProgramMode:2" = "テキスト";
"MinoltaRaw:ProgramMode:1" = "ポートレート";
"MinoltaRaw:ProgramMode:0" = "無し";
"MinoltaRaw:ProgramMode" = "Program Mode";
"MinoltaRaw:ImageWidth" = "画像幅";
"MinoltaRaw:ImageHeight" = "画像高さ";
"MinoltaRaw:ISOSetting:80" = "1600";
"MinoltaRaw:ISOSetting:72" = "800";
"MinoltaRaw:ISOSetting:64" = "400";
"MinoltaRaw:ISOSetting:56" = "200";
"MinoltaRaw:ISOSetting:48" = "100";
"MinoltaRaw:ISOSetting:184" = "200 (Zone Matching High)";
"MinoltaRaw:ISOSetting:174" = "80 (Zone Matching Low)";
"MinoltaRaw:ISOSetting:0" = "オート";
"MinoltaRaw:ISOSetting" = "ISO設定";
"MinoltaRaw:Hue" = "色相";
"MinoltaRaw:FirmwareID" = "Firmware ID";
"MinoltaRaw:Contrast" = "コントラスト";
"MinoltaRaw:ColorTemperature" = "色温度";
"MinoltaRaw:ColorMode:9" = "ナチュラル";
"MinoltaRaw:ColorMode:5" = "セピア";
"MinoltaRaw:ColorMode:4" = "Adobe RGB";
"MinoltaRaw:ColorMode:3" = "ソラリゼーション";
"MinoltaRaw:ColorMode:2" = "ビビッドカラー";
"MinoltaRaw:ColorMode:18" = "人物夜景";
"MinoltaRaw:ColorMode:17" = "夜景";
"MinoltaRaw:ColorMode:16" = "夕焼け";
"MinoltaRaw:ColorMode:15" = "風景";
"MinoltaRaw:ColorMode:14" = "ナチュラル+ sRGB";
"MinoltaRaw:ColorMode:132" = "Embed Adobe RGB";
"MinoltaRaw:ColorMode:13" = "ナチュラル sRGB";
"MinoltaRaw:ColorMode:12" = "ポートレート";
"MinoltaRaw:ColorMode:1" = "白黒";
"MinoltaRaw:ColorMode:0" = "ナチュラルカラー";
"MinoltaRaw:ColorMode" = "カラーモード";
"MinoltaRaw:ColorFilter" = "カラーフィルター";
"MinoltaRaw:BitDepth" = "ビット深度";
"MinoltaRaw:BayerPattern:4" = "GBRG";
"MinoltaRaw:BayerPattern:1" = "RGGB";
"MinoltaRaw:BayerPattern" = "Bayer Pattern";
"MinoltaRaw:BWFilter" = "白黒フィルター";
